[webkit-reviews] review canceled: [Bug 136158] [GTK] WebKit has a new required dependency on GnuTLS : [Attachment 242754] Patch

bugzilla-daemon at webkit.org bugzilla-daemon at webkit.org
Sun Dec 7 11:23:41 PST 2014


WebKit Commit Bot <commit-queue at webkit.org> has canceled  review:
Bug 136158: [GTK] WebKit has a new required dependency on GnuTLS
https://bugs.webkit.org/show_bug.cgi?id=136158

Attachment 242754: Patch

https://bugs.webkit.org/attachment.cgi?id=242754&action=review


More information about the webkit-reviews mailing list